body {margin: 0px;}

.kr_menu_reservations {
	padding: 10px 15px 10px 15px;
    background: #000;
    color: #fff;
    border-radius: 8px;
    margin: 25px 0 0 25px;
    text-decoration: none;
}
.kr_menu_reservations a:hover {
	background: #FFBD00;
}


.eb-category-17 .eb-event-date-info {display: none;}

/* .eb-category-36 .eb-event-date-info {display: none;} */

#eb-upcoming-events-page-timeline .eb-event-date-info {display: none;}
#sppb-addon-1514937381049 .eb-event-date-info {
	display: none;
	padding: 0 0 0px;
    margin-bottom: 12px;}
    
 #sppb-addon-1514937381049 .eb-event-information {display: none;}
 
 #btn-1513627369907 {height: 30px;
    background: url(../images/green-bg.jpg) repeat-x scroll left bottom #01aa4d;
    line-height: 30px;
    padding: 0 20px;
    color: #fff;
    font-size: 14px;
    color: #fff;
    text-shadow: none;
    box-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-top: 10px;
    text-decoration: none;}
    
 #btn-1536908137432 {height: 30px;
    background: url(../images/green-bg.jpg) repeat-x scroll left bottom #01aa4d;
    line-height: 30px;
    padding: 0 20px;
    color: #fff;
    font-size: 14px;
    color: #fff;
    text-shadow: none;
    box-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-top: 10px;
    text-decoration: none;}

div.masterdivouter {
	max-width: none;
    min-height: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    background: white;
}
.masterdivmenuleft #jux_accord-menu div ul {
    padding: 0;
    font-size: 16px;
}
div.masterdivouter div.masterdivmenuleft {
    width: 240px;
    background: #4e546c;
    float: left;
    -webkit-box-shadow: 1px 0px 5px 0px rgba(85,92,120,0.1);
	-moz-box-shadow: 1px 0px 5px 0px rgba(85,92,120,0.1);
	box-shadow: 1px 0px 5px 0px rgba(85,92,120,0.1);
}
div.masterdivcomponentbody {
    width: calc(100% - 240px);
    float: right;
}
div.menuleftheadertop a {
    display: block;
    text-align: left;
    padding: 20px;
    background: #fff;
    color: white;
    text-decoration: none;
}
div.bodytopmenublock h1 {
    font-size: 20px;
    padding-left: 20px;
    color: #222;
    padding-top: 4px;
    padding-bottom: 9px;
}
.sppb-addon-article {
    padding: 5px 45px 15px 50px;
    background: #fff;
    border-color: #DFE6EE;
    border-width: 0 2px 2px;
    border-style: solid;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 0px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
	.news-tab  { /*max-width:561px;*/ width:100%; line-height:18px; font-size:16px;}
	.news-tab ul{ margin:0px; padding:0px;}
	.news-tab.k2ItemsBlock ul li{ list-style:none; background:#eaeaea url(../images/arrow-right.png) no-repeat 97% center ; padding:0 15px 0 74px; position:relative; height:55px; width:100%; display:table; float:left; margin:0px;  }
	.news-tab.k2ItemsBlock ul li + li { margin-top:1px;}
	.news-tab ul li a{ color:#626262; max-width:323px; width:100%;display:table-cell; vertical-align:middle;	 padding-right: 27%; }
	.news-tab ul li:nth-child(2n) { background:#f7f7f7 url(../images/arrow-right.png) no-repeat 97% center ;}
	.news-tab ul li span.date-col { background:#496d8d; width:58px; height:100%; position:absolute; left:0; top:0; text-align:center; color:#fff;text-transform:uppercase; }
	.news-tab ul li span.date-col small { display:block; font-size:16px; padding-top:10px;}
	.news-tab ul li.clearList{ display:none;}

			#arrangementer .eb-event-date-container { background:none !important; margin: 0 15px 0 -77px !important; padding:0px !important; border:none !important; -webkit-border-radius:0px !important; border-radius:0px !important;}
		#arrangementer  .eb-events-timeline .eb-event-container + .eb-event-container {  margin-top: 38px;}
		/************/

		#eb-category { margin-bottom:10px;}
		.eb-events-timeline {  float: left;  width: 100%;    }
		.eb-events-timeline .eb-event-container { background:#f8f7f3; overflow: hidden; padding: 0 0 0 78px; font-size:14px; line-height:20px; color:#626262; padding-bottom:0px; position:relative;}
		.eb-events-timeline .eb-event-container  + .eb-event-container  { margin-top:2px; }
		.eb-events-timeline .btn-inverse { -webkit-border-radius:0px; border-radius:0px; background:#496d8d; border:none;}
		.eb-event-date-container { border:none; padding:0px; margin: 0 15px 0 -78px;    }
		.eb-events-timeline .eb-event-date { width:58px; height:55px;}
		.eb-events-timeline h2.eb-even-title-container { font-size:18px; margin:0px; padding:10px 160px 7px 0 !important;}
		.eb-events-timeline h2.eb-even-title-container  a{ color:#496d8d;}

		.eb-events-timeline  .eb-taskbar  { margin:0px; padding:0px !important; border:none !important;}
		.eb-events-timeline  .eb-taskbar  ul { margin:0px; padding:0px;}

		.eb-events-timeline .event-cat-names {  background: #496d8d none repeat scroll 0 0;  color: #fff;  font-size: 15px;  padding: 5px 12px;  position: absolute;  right: 0;  top: 0; }

		.eb-events-timeline  .eb-taskbar ul li a.btn { height:30px; background:url(../images/green-bg.jpg) repeat-x scroll left bottom #01aa4d; line-height:30px; padding:0 20px; color:#fff; font-size:14px; color:#fff; text-shadow:none; box-shadow:none; border:none; text-transform:uppercase; -webkit-border-radius:8px; border-radius:8px;}
		.eb-events-timeline  .eb-taskbar ul li a.btn.btn-primary {
		background: rgba(129,129,129,1);
		background: -moz-linear-gradient(top, rgba(129,129,129,1) 0%, rgba(105,106,107,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(129,129,129,1)), color-stop(100%, rgba(105,106,107,1)));
		background: -webkit-linear-gradient(top, rgba(129,129,129,1) 0%, rgba(105,106,107,1) 100%);
		background: -o-linear-gradient(top, rgba(129,129,129,1) 0%, rgba(105,106,107,1) 100%);
		background: -ms-linear-gradient(top, rgba(129,129,129,1) 0%, rgba(105,106,107,1) 100%);
		background: linear-gradient(to bottom, rgba(129,129,129,1) 0%, rgba(105,106,107,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#696a6b', GradientType=0 );
		}

		.eb-events-timeline  .eb-taskbar ul li br { display:none;}
		.eb-events-timeline  .eb-taskbar ul li { padding-right:0px !important;}
		.eb-events-timeline  .eb-taskbar ul li + li  { margin-left:18px !important;}


		.eb-event-date-day { font-size:15px; font-weight:normal; text-shadow:none; text-transform:uppercase;}
		.eb-event-date-month { font-size:15px; font-weight:normal; text-shadow:none; text-transform:uppercase;}


		/**********/
		#eb-event-page {  padding-left: 77px; padding-bottom: 25px; position:relative;}
				#eb-event-page .eb-box-heading { background:none !important; padding:0px !important; border:none !important;}
		#eb-event-page .eb-box-heading h1 { margin:0px !important; padding:0px 0px 10px 0px!important; line-height:1; font-size:24px;}
		#eb-event-page .eb-description { border:none !important; font-size:14px;  line-height:20px; color:#626262;  padding: 25px 25px 55px 25px;}

		#eb-event-page .eb-event-date-container{ margin:0px; padding:0px; position:absolute; background:#496d8d; width:58px; height:55px; -webkit-border-radius:0px; border-radius:0px; left:0;}
		#eb-event-page .eb-event-date-container .eb-event-date { }
		#eb-event-page  #eb-event-info {  margin-top: 0;}
		#eb-event-page  #eb-event-info h3 { margin:0px !important; padding:0px; font-weight:normal !important;}
		#eb-event-page  #eb-event-info .table  { -webkit-border-radius:0px; border-radius:0px;  border-collapse: collapse !important;  }
		#eb-event-page  #eb-event-info .table  td { border-bottom:none !important; padding-top:6px !important; padding-bottom:6px !important; }
		#eb-event-page  #eb-event-info .table  td strong { font-weight:normal;}

		#eb-event-page  .eb-taskbar  { float:left;}
		#eb-event-page  .eb-taskbar ul li a.btn { height:30px; background:url(../images/green-bg.jpg) repeat-x scroll left bottom #01aa4d; line-height:30px; padding:0 20px; color:#fff; font-size:14px; color:#fff; text-shadow:none; box-shadow:none; border:none; text-transform:uppercase; -webkit-border-radius:8px; border-radius:8px;}
		#eb-event-page  .eb-taskbar ul li br{ display:none;}
		#eb-event-page .eb-taskbar ul li + li  { margin-left:18px !important;}
		#eb-event-page  .eb-taskbar ul li { padding-right:0px !important;}
		#eb-event-page .sharing {  float: right;  margin: 12px -34px 0 0;}
		#eb-event-page .sharing > div + div { margin-left:6px;}
		#eb-event-page  #eb-plugins {  float: left;  margin-top: 30px;  width: 100%;}
		#map_canvas {  width: 100% !important;}

		.eb-events-timeline .eb-event-date.btn-primary {
  background: #496d8d !important;
  border: medium none;
  border-radius: 0 !important;
}
#eb-events .eb-event-date-container {    position: absolute;
    left: -4px;
    top: -5px;     margin: 0 15px 0 0;     background: none !important;
    border: none !important;}

    	.large-search-bar { max-width:772px; margin:0 auto 70px; widt1h:100%; position:relative; box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.2);}
	.large-search-bar .k2filter-cell  { margin:0px; padding:0px; width:100% !important; float:left;  overflow:hidden;}
	.large-search-bar .k2filter-field-text { width:100%; float:left;}
	.large-search-bar  .buttons {  position: absolute;  top: 0; width:50px; height:54px; right:0px;}
	.large-search-bar .k2filter-field-text input.inputbox {  background: #fff none repeat scroll 0 0;  border: medium none;
  height: 54px !important;  padding: 0 25px;  width: 100%;}
  .large-search-bar .button.submit {  border: medium none;  border-radius: 0;  height: 54px;
  margin: 0;  width: 50px; background:#446a8d url(../images/search-icon.jpg) no-repeat center center; overflow:hidden; text-indent:200px;}


	.employee-job  h2 { font-size:34px; margin:0px 0px 30px; padding:0px;}
	.employee-job .people-row { width:100%; float:left;}
	.employee-job .people-row{      display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;
	display: -webkit-flex;  display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin:0px -15px; }

	.employee-job .people-row div.itemContainer { float:none;}
	.employee-job .people-row .col-4{  width: 100%; padding:0 15px;}
	.employee-job .people-row  .col-4 .employee-col { width: 100%; background:#fff;  padding:20px;  color:#5c5c5c; position:relative; margin-bottom:0px; overflow:hidden; border-bottom: 1px solid #ececec;}


	@media(min-width:1000px) {
	/*.employee-job .people-row .col-4:nth-child(n+4) { margin-top:30px ;}*/
      .employee-job .people-row .col-4{margin-bottom:0px;}
	}


	@media only screen and (min-width:768px) and (max-width:999px) {
	.employee-job .people-row .col-4:nth-child(n+3) { margin-top:0px ;}
    .Hjem-elever-sec .sppb-col-md-2.sppb-col-sm-2 { -ms-flex: 0 0 25%; -webkit-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
	}

	@media(max-width:767px) {
		.employee-job .people-row .col-4:nth-child(n+2) { margin-top:0px !important;}
        .Hjem-elever-sec .sppb-col-md-2 { float: left; width: 50%; }
        .Hjem-elever-sec .sppb-col-md-2 .sppb-addon-single-image-container { width: 100%; }
        .Hjem-elever-sec .sppb-col-md-2 .sppb-addon-single-image-container img { width: 100%; }
	}



	.employee-job h5 { font-size:26px; margin:0px; padding:0px 0px 5px; font-weight:700;}
	.employee-job h5 a { color:#5c5c5c;  }
	.employee-job .call-col a{ color:#5c5c5c;  }
	.employee-job .image-col { width:88px; float:left;}
	.employee-job .image-col img { width:100%;}
	.employee-job .employee-col .job-page { display:none;}
	.employee-job .employee-col .dec-col {  float: left;  width: 100%;}
	.employee-job .employee-col .call-content {  border-top: 1px solid #e6e6e6;  float: left;
	margin: 25px 0 0;  width: 100%; padding-top:15px; font-size:18px;}

	.employee-job .employee-job {  float: left;  margin-top: 90px;  width: 100%;}

	.masterdivmenuleft #jux_accord-menu .menu_head.level2 a {
    padding-left: 30px;
    font-size: 14px;
    color: #ffffff;
}
	.masterdivmenuleft #jux_accord-menu .menu_head.level2 a:hover {
    padding-left: 30px;
    font-size: 14px;
    color: #ffffff;
}
	.masterdivmenuleft #jux_accord-menu .menu_head.level3 a {
    padding-left: 35px;
    font-size: 14px;
    color: #ffffff;
}
	.masterdivmenuleft #jux_accord-menu .menu_head.level4 a {
    padding-left: 40px;
    font-size: 14px;
    color: #ffffff;
}


.masterdivouter div.masterdivinner {
    background: #f7f7f7;
}
div#jux_accord-menu {
    margin-top: 0px;
    margin-bottom: 16px;
    padding-top: 25px;
    background: #ffffff;
}
div.masterdivouter div.masterdivmenuleft {
    width: 240px;
    background: #ffffff;
    float: left;
}
.sppb-addon-title {color: #0005a8;}
h3.sppb-addon-title {color: #ffffff;}
a.sppb-addon-title {text-decoration: none;}


.sppb-btn-link {
    font-weight: 400;
    color: #0005a8;
    border-radius: 0;
}
#jux_accord-menu div.menu_body div.menu_body p {
    padding: 0 8px 0 45px;
    font-size: 14px;
    }
.k-ui-namespace {padding: 50px;}
.k-icon--size-default {
    font-size: 16px;
    color: #496d8d;
}
.k-icon--size-medium {color: #496d8d;}
.koowa_table--categories a {color: #0005a8;}
.koowa_header__item {color: #4a4a4b;}
.koowa_header__item a {color: #0005a8;}
.koowa_header {color: #4a4a4b;}
.k-icon-document-pdf {color: #496d8d;}
.breadcrumb-col {
    overflow: hidden;
    margin: 10px 0 0 20px;
    color: #9b9c9d;
    font-weight: 600;
    font-size: 15px;
}
.breadcrumb-col .breadcrumb {
    margin: 0px;
    padding: 0px;
    background: none;
}
.breadcrumb-col a {
    color: #9b9c9d;
}
div.itemFullText a {color: #0005a8!important;}
.days a.daynumberlinkcls span.daynumberlinkclsspn {
    position: absolute;
    bottom: -5px;
    left: 8px;
    font-size: 22px;
    color: #f18c8c;
}

.dropdown-1 { width:25%; background:#fff; height:66px; float:left; cursor:pointer;-webkit-border-radius:5px 0px 0 5px; border-radius:5px; position:relative; z-index:1;color: #9c9c9c;
    font-size: 22px;x
    font-weight: 400;
    padding: 14px 30px;
    border: none;
    }
.k-ui-namespace .btn {
	background: #0005a8;
    width: 162px;
    height: 36px;
    color: #fff;
    text-align: center;
    line-height: 15px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 12px;
    margin-bottom: 40px;
    margin-right: 5px;}
.k-ui-namespace .k-toolbar .btn {
    margin: 0.5em;
    padding: 10px;
}
.k-ui-namespace .btn .btn-default {padding: 10px;}
.responsive-calendar .day .daynumberlinkcls .badge {
    position: absolute;
    right: 8px;
    z-index: 1;
    bottom: -5px;
    font-size: 14px;
}
.bodytopmenublock div.flattopmenuflotrightpart span.knap {
    padding: 5px 15px 9px 15px;
}
.bodytopmenublock div.flattopmenuflotrightpart span.knap-red-apb {
    padding: 5px 50px 9px 50px;
}

span.knap {
    padding: 5px 9px 9px 5px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    background: #FFBD00;
    text-decoration: none;
    text-align: center;
}
span.knap a {text-decoration: none;color:#fff;font-style: normal;}
span.knap:hover {text-decoration: none;background:#000;font-style: normal;}

span.knap-green {
    padding: 5px 9px 9px 5px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    background: #31b542;
    text-decoration: none;
    text-align: center;
}
span.knap-green a {text-decoration: none;color:#fff;font-style: normal;}
span.knap-green:hover {text-decoration: none;background:#000;font-style: normal;}

span.knap-red {
    padding: 5px 9px 9px 5px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    background: #ff0000;
    text-decoration: none;
    text-align: center;
}
span.knap-red-apb {
    padding: 5px 9px 9px 5px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    background: #ff0000;
    text-decoration: none;
    text-align: center;
}
span.knap-red-apb a {text-decoration: none;color:#fff;font-style: normal;}
span.knap-red-apb:hover {text-decoration: none;background:#000;font-style: normal;}


span.knap-red a {text-decoration: none;color:#fff;font-style: normal;}
span.knap-red:hover {text-decoration: none;background:#000;font-style: normal;}


span.knap-intra {
    padding: 5px 9px 9px 5px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    background: #737990;
    text-decoration: none;
    text-align: center;
}
span.knap-intra a {text-decoration: none;color:#fff;font-style: normal;}
span.knap-intra:hover {text-decoration: none;background:#000;font-style: normal;}


div.bodytopmenublock {
    background: #ffffff;
    height: 66px;
    border-bottom: 1px solid rgba(85,92,120,0.1);
}

#bygningselectorselect select {
    width: 137px;
    border: none;
    background: #dfecf0;
    color: #555c78;
    font-weight: bold;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    height: 48px;
    padding: 3px;
}
.wc-header td.wc-time-column-header select {
    width: 100%;
    border: none;
    background: #dfecf0;
    color: #555c78;
    font-weight: bold;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    height: 48px;
    padding: 3px;
}
.k-ui-namespace .docman_list__sidebar {
    width: 32%;
    display: none;
}
a:visited {text-decoration: none;}

div.administratorheaderflui a {color: #ffffff;}
.pagination {
    height: 40px;
    margin: 20px 0;
    display: none;
}
.eb-event-information-no {display: none;}
div.infobodycontainer-bestilforplejning {
    padding: 40px;
    font-size: 18px;
    text-align: left;
}
div.bodycomponentwrapperinner {
    background: #ffffff;
}

/*.masterdivmenuleft #jux_accord-menu .menu_head span.menu-title {color: #fff;}
.masterdivmenuleft #jux_accord-menu .menu_head .level1 span.menu-title {color: #696969;}
.masterdivmenuleft #jux_accord-menu .menu_head .level2 a {color: #696969;}*/



/*
#eb7e31 - Orange
#496d8d - blå
k-icon-document-pdf
#4a4a4b - overskrifter

*/





div#lingulo-accordion {
text-align: left;
height: 491px;
overflow: auto;
}
/*.sorting_1{padding:0px !important;}*/
table{	border-collapse: collapse !important;}

.dt1,.dt3,.dt5,.dt7,.dt9,.dt11,.dt13,.dt15,.dt17,.dt19,.dt21,.dt23,.dt25,.dt27,.dt29,.dt31{border-left: 5px solid #005B00;}
.dt2,.dt4,.dt6,.dt8,.dt10,.dt12,.dt14,.dt16,.dt18,.dt20,.dt22,.dt24,.dt26,.dt28,.dt30{border-left: 5px solid #b6ffb6;}